Jim, I think I have privileges to access the Azimuth GitHub as it is.

Recently I received this in my email
>A new security advisory was published
>We found a vulnerable dependency in repositories you have security alert access to.
>Security advisory GHSA-2qrg-x229-3v8q (moderate severity) affects 1 repository:
>log4j:log4j (Maven) used in 1 repository
> @azimuth-project azimuth-project/SDEModels

This is concerning "Stochastic dynamic equilibrium models in Java and Scala."